{
	quest.0035439F73199781.quest_desc: ["Я думав, що &bсталь &fце &bЗалізо та Карбон&f,а це просто енергонасичений матеріал, навіть не кований."]
	quest.0035439F73199781.quest_subtitle: "і вони називають це \"сталлю\""
	quest.0035439F73199781.title: "&eЗаряджена Сталь"
	quest.0897CCAC72E82C5B.quest_desc: [
		"&oPowah! - це все про виробництво, зберігання та передачі енергії"
		"&8*Але не для Сучасної модернізації"
	]
	quest.0897CCAC72E82C5B.quest_subtitle: "Потрібно БІЛЬШЕ ПОТУЖНОСТІ!, так?"
	quest.0897CCAC72E82C5B.title: "&4Ласкаво просимо до Powah!!!"
	quest.098C3858B4FFCE78.quest_desc: ["При використанні &bтермо генератора&f, якщо ви поставите під ним &bпалаючий блок&f, він буде генерувати з &bефективністю 280%."]
	quest.098C3858B4FFCE78.quest_subtitle: "На 280% більше потужності"
	quest.119752DA7C1B29B6.quest_desc: [""]
	quest.11FC8E533E897B8F.quest_desc: ["Всього за &b500,000 FE&f ви зможете викликати &bблискавку&f, лише зарядивши &bсніжку в заряджувачі!!!"]
	quest.11FC8E533E897B8F.quest_subtitle: "Блискавка в сніжці?"
	quest.2476BE69FBC0681D.quest_desc: [
		"&bРеактори&f є удже хорошим джерелом &bенергії&f. Вони можуть генерувати від тисяч до сотень тисяч &bFE&f. Для уповільнення споживання палива їм потрібен &bРедстоун&f, для підвищення ефективності - &bВугілля&f, для охолодження реактора - &bЛід та Вода&f і звичайно ж, для живлення цього &bреактора&f - &bУранініт&f."
		""
		"Для його побудови потрібно &b36 реакторних блоків&, і вони будуються самі. Так, ви мене правильно почули, вони автоматично будуються, якщо у вас є всі &b36 блоків&b у вашому &6інвентарі &f,і ви &6ставите&f один з них і мультиблок сформується навколо нього у формі &b3x3x4&f."
	]
	quest.2476BE69FBC0681D.quest_subtitle: "Для цієї конструкції може знадобитися захисний костюм"
	quest.2476BE69FBC0681D.title: "Реактори"
	quest.292875386D7B9981.quest_desc: ["&bУранініт &f- це руда, яка можна добути в &6шахтах&f. її також можна знайти в &bMI Кар'єрі&f. &bУранініт&f є ключовим компонентом в powah і використовується в багатьох рецептах, а також для живлення &bреактора."]
	quest.292875386D7B9981.quest_subtitle: "Можливо, варто надіти рукавички"
	quest.292875386D7B9981.title: "&aУранініт"
	quest.299CBEA2571FD97A.quest_subtitle: "&bСині кристали"
	quest.299CBEA2571FD97A.title: "&bНіотичний кристал"
	quest.407D04C17AA78E09.quest_subtitle: "Вам може знадобитися це"
	quest.407D04C17AA78E09.title: "Конденсатори"
	quest.48212961977655E7.quest_desc: [
		"Ну, напевно, можна, але я не думаю, що це буде смачно."
		""
		"&bДіелектрична паста &fвикористовується для &bКонденсаторів&f та &bМатриць&f. Ці компоненти знадобляться вам для конструювання машин та створення &bПОТУЖНОСТІ!!!"
	]
	quest.48212961977655E7.quest_subtitle: "Ви не можете чистити зуби цим"
	quest.48212961977655E7.title: "Діелектрична Паста"
	quest.5663A6C559490A29.quest_desc: ["Клацніть &6ПКМ&f з &bперлиною аріель&f по &bзомбі&f чи &bхаску&f, і все буде готово."]
	quest.5663A6C559490A29.quest_subtitle: "Не думайте, що ви повернете того зомбі назад"
	quest.596057832C440706.title: "Діелектрик"
	quest.5A2B3D4660D8D741.quest_desc: ["Цей ресурс використовує &bсмарагди&f, і необхідний для &6Надзаряджених оновлень"]
	quest.5A2B3D4660D8D741.quest_subtitle: "Я думав, що Духи є синіми"
	quest.5A2B3D4660D8D741.title: "&aНадзаряджений Кристал"
	quest.5E9F30ADD242C764.quest_desc: [
		"&4Купуйте 2 за ту ж ціну, якщо зателефонуєте прямо зараз!!!₴₴"
		"&bНітро кристали &f- це матеріал, який необхідний для створення найвищого рівня механізмів, а саме &bНітро. &fВони робляться з &bНезерської зірки, Редстоуна&f та невеликої кілкості &bпломеніючих кристалів."
	]
	quest.5E9F30ADD242C764.quest_subtitle: "Тільки зараз, за 19.99 грн!"
	quest.5E9F30ADD242C764.title: "&4Нітро Кристал"
	quest.6DED76B2F4AFD02F.quest_desc: ["&bСухий лід &fдуже рідко зустрічається під землею, але його можна виготовити, якщо у вас є достатньо &bенергії та льоду."]
	quest.6DED76B2F4AFD02F.quest_subtitle: "Трохи холодний на дотик"
	quest.6DED76B2F4AFD02F.title: "Сухий Лід"
	quest.745ECCC690C1AD23.quest_desc: ["&bПломеніючі кристали &fзроблені з матеріалу, який ви ніколи не вгадаєте. Так, це &bстрижень пломеня. "]
	quest.745ECCC690C1AD23.quest_subtitle: "Прямо з полум'я"
	quest.745ECCC690C1AD23.title: "&6Пломеніючий Кристал"
	quest.7EF829BFBBB4009B.quest_desc: [
		"Розмістивши Енергетичні стрижні навколо Енергетичної Кулі, а потім підключивши до них живлення, ви можете зарядити енергією різні матеріали всередені кулі. Це можуть бути як окремі предмета, так і їх комбінації."
		""
		"Якщо ви хочете зробити це швидше, то ви можете заряджати енергією оптом! &bЗаряджання&r можна прискорити, якщо у вас достатньо &bенергії&r. Якщо ви маєте &bблоки&r, а не &bзлитки&r, то ви можете зробити &bзаряджання блоків у 9 разів швидше&r."
	]
	task.2772306CF31750FD.title: "Будь-який #minecraft:coals"
	task.7537E40C4FAB6D5C.title: "Ласкаво просимо до Powah"
}
